cutlass::gemm::IgemmTransformerA< MatrixLayout::kRowMajor, Iterator_ > Struct Template Reference

`#include <igemm_traits.h>`

## Public Types

typedef Copy< typename Iterator_::Fragment > | Transformer

## Member Typedef Documentation

## Transformer

template<typename Iterator_ >

typedef Copy<typename Iterator_::Fragment> cutlass::gemm::IgemmTransformerA< MatrixLayout::kRowMajor, Iterator_ >::Transformer

The documentation for this struct was generated from the following file:

- igemm_traits.h